<?xml version="1.0" encoding="utf-8"?>
<Waardelijst schemaversie="0.98.1-kern"
  xmlns="https://standaarden.overheid.nl/stop/imop/resources/"
  xmlns:rsc="https://standaarden.overheid.nl/stop/imop/resources/">
  <WaardelijstInfo>
    <id>/join/id/stop/procedure/ontwerpbesluit</id>
    <label>Stappen uit de besluitvormingsprocedure voor een ontwerpbesluit</label>
    <beschrijving>De waardelijst beschrijft de stappen die gezet kunnen worden als onderdeel van een
      besluitvormingsprocedure voor een ontwerpbesluit. De waardelijst beschrijft alleen de stappen
      vanaf de vaststelling van een besluit. De waarden zijn ook gedefinieerd in
      /join/id/stop//procedurestap</beschrijving>
    <uitbreidbaar>false</uitbreidbaar>
    <versie>0.98.1-kern</versie>
  </WaardelijstInfo>
  <Waarde>
    <id>/join/id/stop/procedurestap/stap_001</id>
    <label>Aanbieden ter vaststelling</label>
  </Waarde>
  <Waarde>
    <id>/join/id/stop/procedurestap/stap_002</id>
    <label>Vaststelling</label>
  </Waarde>
  <Waarde>
    <id>/join/id/stop/procedurestap/stap_003</id>
    <label>Ondertekening</label>
  </Waarde>
  <Waarde>
    <id>/join/id/stop/procedurestap/stap_004</id>
    <label>Publicatie</label>
  </Waarde>
  <Waarde>
    <id>/join/id/stop/procedurestap/stap_005</id>
    <label>Einde inzagetermijn</label>
  </Waarde>
</Waardelijst>
